@charset "utf-8";
.writing-1 {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.writing-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 5px;
	text-indent: -13px;
}
.writing-2-A {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 16px;
}

.writing-2-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-left: 20px;
	text-indent: -11px;
	padding-bottom: 0px;
	padding-top: 5px;
	font-weight: bold;
}


.Products-list-line {
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
}
.Products-list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 14px;
}


.writing-list {
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}
.news-title {
	font-family: "Arial Black";
	font-size: 21px;
	color: #000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.route {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.product-headline {
	font-family: "Arial Black";
	font-size: 21px;
	line-height: normal;
	color: 0051a4;
}
.list-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 10px;
}
.down-work {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	word-spacing: 2px;
	letter-spacing: 1px;
}
